html, body{
    margin: 0;
    padding: 0;

    
}


/* NAV BAR */
.navigation{
    display: flex;
    justify-content:space-between;
    flex-direction: row;
    padding: 0 2rem;
    
    font-size: 13px;
    background-color: rgb(79, 87, 66);
    align-content: space-between;
    align-items: center;
    color: white;
}

.links{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

} 

.links ul{
    display: flex;
    list-style: none;
    padding: 0 2rem;
    color: white;
}

/* animtion */









/* HERO SECTION */
.hero{
height: 100vh;
background-image: url('../Images/Firefly\ a\ designed\ footer\ with\ a\ creative\ design\ theme\ 99514.jpg');
background-size: cover;

display: flex;
flex-direction:column;
justify-content: center;
align-items: center;
font-size: 78px;
color: whitesmoke;
}

.links{
    display: flex;
    list-style: none;
    padding: 0 2rem;
}

.links{
    text-decoration: none;
    font-size: 18px;
}





/* Why work with us */

.Question{
height: 100vh;
background-image: url(../Images/Group\ 1.jpg);
background-size: cover;

display: flex;
flex-direction:column;
justify-content: center;
align-items: center;
font-size: 78px;
color: black;
}
/* why work with us tags */

h2 {
    font-size: 40px;
    align-content: center;
    align-items: end;
color: darkslategray;
}
p{
    font-size: 20px;
    max-width: 75vw;
}





.video{
    display: flex;
  align-content: center;
    align-items: center;
    justify-content: center;
}







/* GALLERY */

.gallery{
    display: flex;
    justify-content: center;
    align-content: center;
    color: darkslategray;
    

}

.row{
    display: flex;
    width: 75%;
    height: 35%;

    /* vertical margin */
    margin: 5rem 0;
     
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    flex-direction: row;
}



/* RECENT PROJECTS BUTTON */
.Button{
    text-decoration: none;
    font-size: 15px;
    background-color: rgb(74, 95, 78);
    color: white;

    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
     align-content: center;
     justify-content: center;
}
   

.button2{
    text-decoration: none;
    font-size: 15px;
    background-color: rgb(74, 95, 78);
    color: white;

    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
    align-content: center;
justify-content: center;
}
.button3{
    text-decoration: none;
    font-size: 15px;
    background-color: rgb(74, 95, 78);
    color: white;

    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
display: flex;
    align-content: center;
    justify-content: center;
}


.addressinfo{
    font-family: Georgia, 'Times New Roman', Times, serif;
  
    display: flex;
    justify-content:flex-start;
    color: white;
    flex-direction: row;
    flex-wrap: wrap;

}


/* FOOTER CSS */
footer {

    height: 100vh;
    background-image: url('../Images/AdobeStock_999143084_Preview\ copy.png');
    background-size: cover;


font-size: 17px;
font-family: 'sans-serif';
color: white;
 height: 50vh;
 margin: 0;
 padding: 4;
  
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-content: space-evenly;
 align-items: center;

}